Oh it is going on. By your hint, I searched for PocketRuby and patch and 
found an thread on ruby-dev. Great I thought. Unfortunatly the thread is 
in japanese?

I can spanish, french, english, german and Java(tm) *g*. A automatic 
translation failed. Any help is appreciated.

g,
-- 
Daniel V?lkerts
Protected by Anti Pesto.